name: json_rpc_2
version: 3.0.2
description: >-
  Utilities to write a client or server using the JSON-RPC 2.0 spec.
repository: https://github.com/dart-lang/json_rpc_2

environment:
  sdk: ">=2.12.0 <3.0.0"

dependencies:
  stack_trace: ^1.10.0
  stream_channel: ^2.1.0

dev_dependencies:
  lints: '>=1.0.0 < 3.0.0'
  test: ^1.16.0
  web_socket_channel: ^2.0.0
